body{
	font-family: 'Montserrat-Regular';
}
.hitent-container{
	max-width:1240px;
	margin: auto;
}
/*========================Header==============================*/
div.main-navigation ul#primary-menu li.menu-item-type-post_type a span.menu-text{  	  	
  	border: 1px solid transparent;
  	padding: 2px 4px 2px 4px;
  	color: #fff;
}
div.main-navigation ul#primary-menu li.menu-item-type-post_type a span.menu-text:hover{
 	border: 1px solid #fff;
 	color: #fff;
}
div.main-navigation ul#primary-menu li.current-menu-item > a{
	color: #fff;
}
div.main-navigation ul#primary-menu li.menu-item-has-children:hover{
	color: #fff;
}
div.main-navigation ul#primary-menu li{
	/*margin: 5px;*/
}
div.main-navigation ul#primary-menu li.menu-item-has-children:hover a{
	color: #fff;
}
div.main-navigation ul#primary-menu li.menu-item-has-children ul.sub-menu li.menu-item a span.menu-text{
	border: 2px solid transparent;
}
div.main-navigation ul#primary-menu li.menu-item-has-children ul.sub-menu li.menu-item>a{
	border-bottom: 2px solid transparent;
}
div.main-navigation ul#primary-menu li.menu-item-has-children ul.sub-menu li.menu-item>a:hover{
	border-bottom: 2px solid #ccc;	
}
div.main-navigation ul#primary-menu li.current-menu-item a span.menu-text{
    border: 1px solid #fff;
    color: #fff;    
}
/*.widget_shopping_cart_content{
	color: #000;
}*/
/*ul#primary-menu li:last-child:before{
	content: "|";
}*/
aside#text-2 a.astra-search-icon:hover{
	color: #fff;
}
aside#text-4 a.cart-container,aside#text-4 a.cart-container:hover{
	color: #fff;
}
div.main-navigation form.search-form{
	margin-top: 90px;
    border-top: solid 3px #000 !important;
    padding: 20px !important;
    width: 275px;
}
div.main-navigation form.search-form input.search-field{
    background-color: #fff;    
    border: solid 1px;
    border-radius: 2px;
    border-color: #eaeaea;
}
div.widget_shopping_cart_content ul.product_list_widget,div.widget_shopping_cart_content ul.product_list_widget a,div.widget_shopping_cart_content p{
	color: #3a3a3a;
}
div.widget_shopping_cart p.woocommerce-mini-cart__buttons a.button.wc-forward:hover{
	background-color: #cccccc;
    color: #333333;
}
div.widget_shopping_cart p.woocommerce-mini-cart__buttons a.button.checkout:hover{
	background-color: #333333;
	color: #ffffff;    
}
/*========================Footer==============================*/
#menu-footer-menu{
	display: flex;
	justify-content: center;
}
#menu-footer-menu li{  
  	padding: 10px;
}
#astra-widget-address-2 span.address-meta{
	text-transform: lowercase;
}
#astra-widget-address-2 span.address-meta:before{
	content: "|";
}
#astra-widget-address-2 .widget-address-field:first-child span.address-meta:before{
	content: "";
}
#astra-widget-social-profiles-3 .astra-widget-social-profiles-inner.square .ast-widget-icon{
	border-radius: 3px;
}
#menu-footer-menu li a:hover{
	color: #ccc;
}
#menu-footer-menu li.current-menu-item a{
	color: #54595f;
}
#media_image-2{
	margin: 0 0 40px 0;
}
#nav_menu-2{
	margin: 0 0 10px 0;	
}
.astra-widget-social-profiles-inner li>a .ast-widget-icon {
    margin-right: 2px;
}
/*========================Banner==============================*/
.after-banner-image{
	transform: translateY(-100%);
}
/*=======================Roof Top=============================*/
/*===================Desire to Top Roof=======================*/
/*========================Aboutus=============================*/
div.about-content div.uabb-text-editor{
	padding-right: 110px;
}
/*==========================FAQ===============================*/
div.faq-content div.uabb-text-editor{
	padding-right: 110px;
}
/*=================Get your hitent section====================*/
div.get-your-hitent-content p{
	margin-bottom: 40px;
}
div#get-your-hitent-section a.uabb-creative-flat-btn{
	padding: 7px 40px;
}
/*========================Cart Page===========================*/
form.woocommerce-cart-form button.button:disabled{
	color: #fff !important;
}
form.woocommerce-cart-form button.button:disabled:hover{
	color: inherit !important;	
}
/*========================MEDIA QUERY=========================*/

/* Portrait phones and smaller */
@media (max-width: 480px) {
	/*==========header=========*/
	.ast-logo-title-inline .ast-site-identity{
		display: block;
		text-align: center;
	}
	div.main-navigation ul#primary-menu li.current-menu-item a span.menu-text{
    	border: none;  
	}
	div.main-navigation ul#primary-menu li.current-menu-item{
    	background-color: white; 		
	}
	div.main-navigation ul#primary-menu li.current-menu-item a{
		color: #3A3A3A;
	}
	div.main-navigation ul#primary-menu li.menu-item-type-post_type a span.menu-text:hover{
 		border: none;
	}
	div.main-navigation ul#primary-menu li.menu-item-type-post_typea a:hover{
 		background-color: white;
 		color: #3A3A3A;		
	}
	/*========================Aboutus=============================*/
	div.about-content div.uabb-text-editor{
		padding-right: 0px;
	}
	/*==========================FAQ===============================*/
	div.faq-content div.uabb-text-editor{
		padding-right: 0px;
	}
	/*==========footer=========*/
	#menu-footer-menu {
	    display: block;
	    /*justify-content: center;*/    
	}
	.footer-adv-widget-1{
		text-align: center;
	}
	#astra-widget-address-2 span.address-meta:before{
		content: "";
	}
	/*=================Get your hitent section====================*/
	.hitent-container{
		padding-right: 30px;
		padding-left: 30px;
	}
	/*=====================Header search form====================*/
	div.main-navigation form.search-form{
		margin-top: 0px;
	    border-bottom: none !important;
	    padding: 0px !important;	  
	    width: auto;  
	}
	div.main-navigation form.search-form input.search-field{
	    background-color: none;    
	    border: none;
	    border-radius: 0px;
	    border-color: #eaeaea;
	}
}
/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
	/*=========header=========*/	
	.ast-logo-title-inline .ast-site-identity{
		display: block;
		text-align: center;
	}
	div.main-navigation ul#primary-menu li.current-menu-item a span.menu-text{
    	border: none;   
	}	
	div.main-navigation ul#primary-menu li.current-menu-item{
    	background-color: white; 	
	}
	div.main-navigation ul#primary-menu li.current-menu-item a{
		color: #3A3A3A;
	}
	div.main-navigation ul#primary-menu li.menu-item-type-post_type a span.menu-text:hover{
 		border: none;
 		background-color: white;
 		color: #3A3A3A;
	}
	div.main-navigation ul#primary-menu li.menu-item-type-post_type a:hover{
 		background-color: white;
 		color: #3A3A3A;		
	}
	/*========================Aboutus=============================*/
	div.about-content div.uabb-text-editor{
		padding-right: 0px;
	}
	/*==========================FAQ===============================*/
	div.faq-content div.uabb-text-editor{
		padding-right: 0px;
	}
	/*=========footer=========*/	
	#menu-footer-menu {
	    display: block;
	    /*justify-content: center;*/    
	}
	.footer-adv-widget-1{
		text-align: center;
	}
	#astra-widget-address-2 span.address-meta:before{
		content: "";
	}
	/*=================Get your hitent section====================*/
	.hitent-container{
		padding-right: 30px;
		padding-left: 30px;
	}
}
/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
	/*=========header=========*/	
	.ast-logo-title-inline .ast-site-identity{
		display: block;
		text-align: center;
	}
	div.main-navigation ul#primary-menu li.current-menu-item a span.menu-text{
    	border: none;    
    	color: #3A3A3A; 	
	}
	div.main-navigation ul#primary-menu li.current-menu-item > a{
		color: #3A3A3A;
	}
	div.main-navigation ul#primary-menu li.current-menu-item{
    	background-color: white;
 		color: #3A3A3A;  	
	}
	div.main-navigation ul#primary-menu li.menu-item-type-post_type a span.menu-text:hover{
 		border: none;
	}
	div.main-navigation ul#primary-menu li.menu-item-type-post_type a:hover{
 		background-color: white;
	}
	div.main-navigation ul#primary-menu li.menu-item-type-post_type a:hover span.menu-text{
 		color: #3A3A3A;				
	}
	/*=================Roof top tents section====================*/
	.fl-node-5d56ae1736586 > .fl-row-content-wrap{
		padding-left: 100px;
	}
	/*========================Aboutus=============================*/
	div.about-content{
		padding: 25px;
	}
	div.about-content div.fl-module-content{
	     margin-top: 5px; 
	     margin-right: 5px; 
	     margin-bottom: 5px; 
	     margin-left: 5px; 
	}
	/*div.about-content div.uabb-text-editor{
		padding-right: 0px;
		line-height: 23.5px;
	}	
	*/
	div.hitent-intro-section div.fl-col-small{
		width: 100%;
	}
	div.hitent-intro-section div.view-all-products div.fl-module-content{
		margin-bottom: 15px; 
     	margin-left: 5px; 
	}
	div.about-content div.uabb-text-editor{
		padding-right: 0px;
	}
	/*==========================FAQ===============================*/
	div.faq-content{
		padding: 25px;
	}
	div.faq-content div.fl-module-content{
	     margin-top: 5px; 
	     margin-right: 5px; 
	     margin-bottom: 5px; 
	     margin-left: 5px; 
	}
	div.faq-content div.uabb-text-editor{
		padding-right: 0px;
	}
	/*div.faq-content div.uabb-text-editor{
		padding-right: 0px;
		line-height: 21.5px;
	}
	*/
	/*=========footer=========*/		
	#menu-footer-menu {
	    display: block;
	    /*justify-content: center;*/    
	}
	.footer-adv-widget-1{
		text-align: center;
	}
	/*=================Get your hitent section====================*/
	.hitent-container{
		padding-right: 30px;
		padding-left: 30px;
	}
}

/* Landscape tablets and medium desktops */
@media (min-width: 920px) and (max-width: 1199px) {
	/*==========header=========*/
	.ast-logo-title-inline .ast-site-identity{
		display: block;
		text-align: center;
	}
	/*==========footer=========*/
	#menu-footer-menu {
	    display: block;
	    /*justify-content: center;*/    
	}
	.footer-adv-widget-1{
		text-align: center;
	}
	#astra-widget-address-2 span.address-meta:before{
		content: "";
	}
	/*=================About Us===================================*/
	div.hitent-intro-section div.view-all-products div.fl-module-content{
		margin-bottom: 15px; 
     	margin-left: 105px; 
	}
	div.about-content div.uabb-text-editor{
		padding-right: 0px;
	}
	div.about-content div.fl-node-content{
		margin-top: 20px;
		margin-bottom: 11px;
	}
	/*=================Roof top tents section====================*/
	.fl-node-5d56ae1736586 > .fl-row-content-wrap{
		padding-left: 100px;
	}
	/*=================FAQ========================================*/
	div.faq-content div.view-all-products div.fl-module-content{
		margin-bottom: 15px; 
     	margin-left: 50px;
	}
	div.faq-content div.uabb-text-editor{
		padding-right: 0px;
	}
	div.faq-content div.fl-node-content{
		margin-top: 10px;
		margin-bottom: 0px;
		margin-left: 50px;
	}
	/*=================Get your hitent section====================*/
	.hitent-container{
		padding-right: 30px;
		padding-left: 30px;
	}
}
/* Large desktops and laptops */
@media (min-width: 1200px) and (max-width: 1300px) {
	/*=================About Us===================================*/
	div.hitent-intro-section div.view-all-products div.fl-module-content{
		margin-bottom: 15px; 
     	margin-left: 105px; 
	}
	div.about-content div.uabb-text-editor{
		padding-right: 0px;
	}
	div.about-content div.fl-node-content{
		margin-top: 20px;
		margin-bottom: 11px;
	}
	/*=================FAQ========================================*/
	div.faq-content div.view-all-products div.fl-module-content{
		margin-bottom: 15px; 
     	margin-left: 105px;
	}
	div.faq-content div.uabb-text-editor{
		padding-right: 0px;
	}
	div.faq-content div.fl-node-content{
		margin-top: 10px;
		margin-bottom: 0px;
		margin-left: 105px;
	}
}